Subject: $500.00 Speeding Ticks. in Oregon (fact or fiction)

From: [email-masked] (Trevor Battle -- WinTrumpet)
Date: Tue, 19 Sep 1995 07:34:38 EDT

I was in Oregon on buisness 4 months ago and I enjoyed the scenic rides along 
the  Coast in Astoria, and also the road that takes you through Multinomah 
(SP?) Falls.  When I got back though a co-worker informed me that Oregon has 
MANDATORY $500.00 Speeding tickets.   Here in Mass. you would have to be going 
100 in a 55 to get a ticket that expen$ive ($400 for speeding + $100 for 
Driving to endanger & probable arrest).  Has anyone else heard of similar 
stories?  Could you ever imagine getting a $500 ticket for, lets say, 77 in a 
65 MPH zone?  If I ever got a $500 ticket I think I would vomit over the 
officers shoes.

Trev.